{
    "dc_identifier": "nl.gm1894.2c.2011.5927568-2",
    "dc_title": "Raad 2011-11-22 - Bestemmingsplan De Hei Baarlo (2011-113)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Peel en Maas op 2011-11-22. Onderdeel: Bestemmingsplan De Hei Baarlo (2011-113).",
    "dc_source": "https://peelenmaas.bestuurlijkeinformatie.nl/Agenda/Index/eb8613cd-8400-4d00-9bd1-c9abbf3add60",
    "dc_publisher": "gm1894",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-01-04",
    "foi_publishedDate": "2011-11-22",
    "dc_date_year": "2011",
    "dc_publisher_name": "Gemeente Peel En Maas",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Peel En Maas",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "137",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1894.2c.2011.5927568-2",
    "dc_externalIdentifier": "5927571",
    "foi_meetingYear": "2011",
    "foi_meetingDate": "2011-11-22",
    "foi_meetingNumber": "5927568",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1894.2c.2011.5927568-2.doc.1",
            "dc_title": "2011-113 1 Raadsvoorstel Bestemmingsplan Buitensportpark de Hei aan de Beerderheide te Baarlo",
            "foi_fileName": "2011-113%201%20Raadsvoorstel%20Bestemmingsplan%20Buitensportpark%20de%20Hei%20aan%20de%20Beerderheide%20te%20Baarlo.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=PeelenMaas&id=c86154dd-274b-4806-8cf0-8b50d1e446b6"
        },
        {
            "dc_identifier": "nl.gm1894.2c.2011.5927568-2.doc.2",
            "dc_title": "2011-113 2 Raadsbesluit Bestemmingsplan Buitensportpark de Hei aan de Beerderheide te Baarlo",
            "foi_fileName": "2011-113%202%20Raadsbesluit%20Bestemmingsplan%20Buitensportpark%20de%20Hei%20aan%20de%20Beerderheide%20te%20Baarlo.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=PeelenMaas&id=8c18b6b3-ab59-4456-930e-84707ba58e93"
        },
        {
            "dc_identifier": "nl.gm1894.2c.2011.5927568-2.doc.3",
            "dc_title": "2011-113 3 Bijlage RV 113 Bestemmingsplan buitensportpark de Hei aan de Beerderheide te Baarlo",
            "foi_fileName": "2011-113%203%20Bijlage%20RV%20113%20Bestemmingsplan%20buitensportpark%20de%20Hei%20aan%20de%20Beerderheide%20te%20Baarlo.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=PeelenMaas&id=1bf69a18-20ea-44e8-9b51-98fa53e51d18"
        },
        {
            "dc_identifier": "nl.gm1894.2c.2011.5927568-2.doc.4",
            "dc_title": "2011-113 4 Bijlage RV 113 Plankaart Buitensportpark De Hei - Beerderheide",
            "foi_fileName": "2011-113%204%20Bijlage%20RV%20113%20Plankaart%20Buitensportpark%20De%20Hei%20-%20Beerderheide.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=PeelenMaas&id=a950385e-ea9f-4d8f-9e0a-5d2360a81432"
        },
        {
            "dc_identifier": "nl.gm1894.2c.2011.5927568-2.doc.5",
            "dc_title": "2011-113 5 Bijlage RV 113 Definitief akoestisch rapport Paintball-park Baarlo",
            "foi_fileName": "2011-113%205%20Bijlage%20RV%20113%20Definitief%20akoestisch%20rapport%20Paintball-park%20Baarlo.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=PeelenMaas&id=2b7b5759-a9e1-4aa3-810e-cf89251ee561"
        },
        {
            "dc_identifier": "nl.gm1894.2c.2011.5927568-2.doc.6",
            "dc_title": "2011-113 6 Bijlage RV 113 behorend bij definitief akoestisch rapport",
            "foi_fileName": "2011-113%206%20Bijlage%20RV%20113%20behorend%20bij%20definitief%20akoestisch%20rapport.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=PeelenMaas&id=28ecec2e-9947-41d9-a897-5139a17772f6"
        },
        {
            "dc_identifier": "nl.gm1894.2c.2011.5927568-2.doc.7",
            "dc_title": "beantwoording vragen bestemmingsplan de Hei II te Baarlo",
            "foi_fileName": "beantwoording%20vragen%20bestemmingsplan%20de%20Hei%20II%20te%20Baarlo.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=PeelenMaas&id=c7b3bf24-f9ab-41b0-9b12-b9b035ea9075"
        }
    ]
}